uuid: dcb5b645-3265-40fd-a522-4740ed05405a
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.files.field_media_file
    - image.style.medium
    - media.type.files
  module:
    - svg_image
id: media.files.media_library
targetEntityType: media
bundle: files
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
